{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

section {
  margin-top: 8px;
  margin-bottom: 8px;
  padding: 16px 16px 8px;
  border: 1px solid #ddd;
}

section#a11y-architektura {
  border: none;
}

#content h2 {
  font-size: 25px !important;
  margin: 16px 0 8px;
  font-weight: bold !important;
  padding-bottom: 10px;
}

h3 {
  font-size: 24px !important;
  margin: 8px 0 8px !important;
  font-weight: bold;
}

h4 {
  font-size: 20px;
  margin: 8px 0 8px !important;
  font-weight: bold;
}

h5 {
  font-size: 18px;
  margin: 8px 0 8px !important;
  font-weight: bold;
}

ul, ol {
  margin: 0 0 16px 24px;
  padding-left: 0;
}

li {
  margin-bottom: 8px;
}

time {
  font-style: normal;
}

address {
  font-style: normal;
}

#content a {
 text-decoration:underline;
}

.content-block {
font-size: 12px;
  margin: 8px 0 8px !important;
  font-weight: normal;
}